/**
 * generated by Xtext 2.12.0
 */
package fr.n7.petrinet.txt.ui.quickfix;

import org.eclipse.xtext.ui.editor.quickfix.DefaultQuickfixProvider;

/**
 * Custom quickfixes.
 * 
 * See https://www.eclipse.org/Xtext/documentation/310_eclipse_support.html#quick-fixes
 */
@SuppressWarnings("all")
public class NETQuickfixProvider extends DefaultQuickfixProvider {
}
